/*=================*/
/*GENERAL CSS
/*=================*/
body{
text-align: center;
font-family: arial;
font-size: 0.75em;
text-align: center;
background-color: #EEEEEE;
background-image: url("/images/index/background.jpg");
background-repeat: repeat-x;
}
#outerFrame{
margin: 0 auto;
text-align: left;
width: 980px;
position:relative; top:-15px; z-index: 0;
background-color: #FFFFFF;
border-style: solid;
border-color: #000000;
border-width: 1px;
}

#outerLeft{
float: left; 
width: 200px;
margin:0 auto;
font-size: 0.95em;
background-color: #FFFFFF;
}

#outerRight{
float: left; 
width: 750px;
margin:0 auto;
background-color: #FFFFFF;
border-left-style: solid;
border-left-color: #EEEEEE;
border-width: 1px;
font-size: 0.95em;
color: #464646;
}
#article{
padding: 10px;
font-size: 1.05em;
}
div.row {
clear: both;

}
/*=================*/
/*HEADINGS
/*=================*/
h1{
font-size:1.6em;
color: #000000;
}
h2{
font-size: 1.2em;
color: #00309C;
}
a.h2:link, a.h2:active, a.h2:visited {
color: #4A4D4A;
height: 20px;
text-decoration: underline;
}
a.h2:hover, a.h2:visited:hover {
color: #00309C;
}
h3{
font-size: 1em;
color: #636563;
}
/*=================*/
/*MISC HEADINGS
/*=================*/
span.date{
color: #76B053;
}
/*=================*/
/*BACKGROUND
/*==================*/
#top1{
background-color: #D61418;
width: 980px;
height: 75px;
}
#top2{
background-color: #000000;
width: 980px;
height: 20px;
text-align: left;
padding-top: 2px;
color: #FFFFFF;
}
#geoDomains{
padding-left: 10px;
padding-top: 20px;
}
#domains{
float:right;
position:relative; top:-40px; left:-15px; z-index: 0;
color: #FFFFFF;
}
#backgroundTop{
position:absolute; top:0px; left:0px; z-index: 0;
}
/*=================*/
/*HYPERLINK
/*==================*/
a:link, a:active, a:visited{
color: #4A4D4A;
font-size: 1em;
text-decoration: underline;
}
a:hover, a:visited:hover {
color: #00309C;
}
.img{
border-color: #333333;
border-width: 1px;
}
/*=================*/
/*OUTERLEFT
/*==================*/
div.menuHeader{
float: left;
width: 100%;
background-color: #EEEEEE;
border-width: 1px;
border-color: #313031;
border-bottom-style: solid;
padding-left: 1px;
padding-top: 5px;
padding-bottom: 5px;
font-weight: bold;
color: #000000;
}
#outerLeft span{
color: #00AAE7;
}
#outerLeft ul{
margin: 0px;
padding: 5px;
padding-bottom: 20px;
list-style-type: none;
}
#outerLeft ul li{
color: #464646;
}
#mainContact ul li{
font-size: 0.95em;
color: #333333;
}
div.outerLeftPic{
text-align: center;
padding-top: 5px;
}
/*=================*/
/*SEARCHMENU
/*==================*/
#searchMenu ul{
list-style-type: none;
text-align: center;
}
#searchMenu ul li{
display: inline;
text-align: center;
}
#searchMenu ul li a{
font-size: 0.95em;
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #0065CE;
}
#searchMenu ul li a:hover{
color: #fff;
background-color: #424142;
}
#searchBar .textbox{
background-color: #EEEEEE; 
font-family: Arial;
font-size: 1.3em;
color: #FFFFFF; 
width: 250px;
border-style: solid;
border-color: #CECFCE;
padding-left: 2px;
}
#searchBar p{
font-size: 0.90em;
}
.button{
background-color: #EEEEEE; 
font-family: Arial; 
color: #0065CE; 
font-size: 0.80em;
border-style: solid;
border-width: 1px;
border-color: #CECFCE;
} 
#searchBarLeft p{
margin: 0;
padding-left: 20px;
color: #9C9A9C;
}
#searchBarLeft{
float: left;
}
#searchBarRight{
float: left;
text-align: left;
padding-left: 10px;
}
#searchBarRight ul{
margin: 0;
padding: 0;
list-style-type: none;
}
#searchBarRight ul li{
}
#searchBarRight ul li a{
color: #9C9A9C;
text-decoration: underline;
}
#searchBarRight ul li a:hover{
text-decoration: underline;
}

/*=================*/
/*MAINTOPMENU
/*==================*/
#mainTopMenu{
position:relative; top: 0px; left:720px; width: 260px; 
}
#mainTopMenu ul{
list-style-type: none;
text-align: center;
}
#mainTopMenu ul li{
display: inline;
text-align: center;
}
#mainTopMenu ul li a{
font-size: 0.95em;
text-decoration: none;
padding: .2em 1em;
color: #000000;
background-color: #FFFFFF;
}
#mainTopMenu ul li a:hover{
color: #fff;
background-color: #B5B2B5;
}
/*=================*/
/*MAINTOP
/*==================*/
#mainTop{
clear: both;
float: left;
width: 100%;
border-top-style: solid;
border-width: 1px;
border-color: #333333;
}
/*=================*/
/*CONTENT
/*==================*/
#contentLeft{
float: left;
width: 45%;
padding-top: 10px;
padding-left: 10px;
}
#contentRight{
float: right;
width: 50%;
padding-top: 10px;
padding-left: 10px;
border-left-style: solid;
border-left-width: 1px;
border-left-color: #333333;
}
#contentRight p{
}
/*=================*/
/*MAINWHO
/*==================*/
#mainWho{
clear: both;
width: 100%;
height: 145px;
}
#mainWhoL{
float: left; 
width: 30%;
padding-top: 10px;
padding-left: 10px;
padding-bottom: 10px;
}
#mainWhoR{
float: right; 
width: 63%;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
#mainWhoRL{
float: left; 
width: 50%
}
#mainWhoRR{
float: right; 
width: 49%;
}
#mainWho ul{
list-style-type: none;
padding: 0;
margin-left: 0;
}
#mainWho span.h2{
font-size: 1.7em;
color: #000000;
}
/*=================*/
/*MAINMIDDLE
/*==================*/
#mainMiddle{
clear: both;
float: left;
width: 100%;
padding-top: 20px;
padding-bottom: 20px;
}
/*=================*/
/*MAINLISTING
/*==================*/
#mainListing{
float: left;
width: 45%;
padding-top: 10px;
padding-left: 10px;
}
#mainListingL{
float: left; 
padding-right: 5px;
}
/*=================*/
/*SEARCH DOMAINS
/*==================*/
#mainDomain{
float: right;
width: 45%;
padding-top: 10px;
padding-right: 10px;
}
.textbox{
background-color: #EEEEEE; 
font-family: Arial;
font-size: 0.80em;
color: #333333; 
border-style: solid;
border-width: 1px;
border-color: #CECFCE;
padding-left: 2px;
}

/*=================*/
/*MAINLOWER
/*==================*/
#mainLower{
clear: both;
width: 100%;
padding-top: 10px;
text-align: center;
background-color: #EEEEEE;
}
#mainLowerLeft{
float: left;
width: 33%;
padding-left: 5px;
padding-bottom: 25px;
}
#mainLowerRight{
float: right;
width: 66%;
padding-bottom: 25px;
}
#mainLowerRightL{
float: left;
width: 49%;
padding-left: 5px;
}
#mainLowerRightR{
float: right;
width: 48.2%;
text-align: left;
}
/*=================*/
/*FOOTER
/*==================*/
#footer{
clear: both;
margin-top: 10px;
text-align: center;
padding-bottom: 20px;
color: #EEEEEE;
font-size: 0.95em;
background-color: #000000;
}
#footer p{
color: #9C9A9C;
margin: 0em;
}

#footerMenu1 ul{
margin: 0;
padding-top: 5px;
padding-bottom: 5px;
list-style-type: none;
text-align: center;
}
#footerMenu1 ul li{
display: inline
}
#footerMenu1 ul li a:link, #footerMenu1 ul li a:visited{
font-size: 1em;
color: #CE6500;
}
#footerMenu1 ul li a:hover{
}
/*footerMenu2*/
#footerMenu2 ul
{
margin: 0;
list-style-type: none;
text-align: center;
padding-bottom: 5px;
}
#footerMenu2 ul li { 
display: inline; 
padding: 3px;
}
#footerMenu2 ul li a{
font-size: 0.95em;
color: #FFCC00;
}

#footerMenu2 ul li a:hover{
color: #9C9A9C;
}
/*=================*/
/*DOMAINS
/*==================*/
.domains{
font-size: 11px;
}
/*=================*/
/*GEOSEARCH
/*==================*/

#geoMap{
position:absolute; top:10px; left:310px; z-index: 1;
}
#geoSearch{
position:absolute; top:50px; left:480px; z-index: 1;
}
#searchBorder{
position:absolute; top:35px; left:380px; z-index: 0;
}
#searchBar{
position:absolute; top:85px; left:430px; z-index: 1; width: 500px;
}
#searchMenu{
position:absolute; top: 137px; left:480px; z-index: 0; 
}